Contents

# Year Function

Vraća godinu iz serijaliziranog datumskog broja koji generiraju funkcije DateSerial ili DateValue.

## Syntax:

    Godina (Broj)

## Povratna vrijednost

Cijeli broj

## Parametri:

Number: Integer expression that contains the serial date number that is used to calculate the year.

This function is the opposite of the DateSerial function, and returns the year of a serial date. For example, the expression:

    Print Year(DateSerial(1994, 12, 20))

vraća vrijednost 1994.

### Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleYear
        MsgBox "" & Year(Now) ,64,"Current year"
    End Sub

Please support us!